@use "../../styles/colors.scss";

.product-info-status {
  .status {
    height: 36px;
    color: colors.$secondary_main;
    font-weight: 700;
    font-size: 14px;
    border-radius: 10px;
    color: colors.$background_default !important;

    .icon {
      font-size: 18px;
      margin-left: 15px;
      color: colors.$background_default !important;
    }
  }
}
